# ij.maximumDisplayWidth property

#### Function

Specifies the maximum number of characters used to display any column. The default value is 128. Values with display widths longer than the maximum are truncated and terminated with an & character.

#### Syntax

    ij.maximumDisplayWidth=numberOfCharacters

#### Example

    java -Dij.maximumDisplayWidth=1000 org.apache.derby.tools.ij

#### See also

- MaximumDisplayWidth command

Parent topic: ij properties reference
Related reference
ij.connection.connectionName property
ij.database property
ij.dataSource property
ij.driver property
ij.exceptionTrace property
ij.outfile property
ij.password property
ij.protocol property
ij.protocol.protocolName property
ij.showErrorCode property
ij.showNoConnectionsAtStart property
ij.showNoCountForSelect property
ij.URLCheck property
ij.user property
derby.ui.codeset property